/* ======================================
   Layout
====================================== */

.container {
  width: min(100% - 48px, var(--container-width));
  margin-inline: auto;
}


.demo {
    width: min(100% - 48px, 1000px);
    min-height: 100vh;
    margin-inline: auto;
    padding-block: 72px;
}

@media (max-width: 700px) {
        .container {
        width: min(100% - 32px, var(--container-width));
    }

    .demo {
        width: min(100% - 32px, 1000px);
        padding-block: 48px;
    }

}